@charset "utf-8";
html {
	background: url(mainbg.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	overflow-y: hidden;  
	
}
body, td, th {
	font-family: Verdana, Geneva, sans-serif, MingLiu, 細明體, 新細明體;
	font-size: 11px;
	color: #CCC;
}
body {
	margin-left: auto;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 0px;
	text-align: center;
}
a:link {
	color: #FFF;
	text-decoration: none;
}
a:visited {
	color: #FFF;
	text-decoration: none;
}
a:hover {
	color: #F90;
	text-decoration: underline;
}
a:active {
	color: #F00;
	text-decoration: none;
}
.ctr {
	text-align: center;
}
#wrapper {
	width: auto;
	border: 1px solid #C90;
	padding: 10px 30px;
	text-align:left;
	margin: 0px auto;
}
#page-wrap {
	width: 980px;
	margin: 50px auto;
	padding: 20px;
	background: white;
	-moz-box-shadow: 0 0 20px black;
	-webkit-box-shadow: 0 0 20px black;
	box-shadow: 0 0 20px black;
}
#cebutton {
	width:650px;
	height: 110px;
	text-align:center;
	position: absolute;
	margin: auto;
	margin-top: 338px;
	left: 275px;
	top: 2px;
}
img {
	border: 0px;
}
#footerbg {
	background:url(footerbg.png);
	padding: 10px;
 	width: 660px;  
	margin: 0 auto;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#links {
	margin: 4px auto;
	padding-top: 50px; 
	 }